@charset "utf-8";
@charset "utf-8";
#MyPassword {
    color: #707070;
    font-family: actor;
    font-style: normal;
    font-weight: 400;
    position: absolute;
    font-weight: 700;
    letter-spacing: 1px;
}@charset "utf-8";
@charset "utf-8";
@charset "utf-8";
